/*************************************************************************
*
* ADOBE CONFIDENTIAL
* ___________________
*
*  (c) Copyright 2005-2006 Adobe Systems Incorporated
*  All Rights Reserved.
*
* NOTICE:  All information contained herein is, and remains
* the property of Adobe Systems Incorporated and its suppliers,
* if any.  The intellectual and technical concepts contained
* herein are proprietary to Adobe Systems Incorporated and its
* suppliers and may be covered by U.S. and Foreign Patents,
* patents in process, and are protected by trade secret or copyright law.
* Dissemination of this information or reproduction of this material
* is strictly forbidden unless prior written permission is obtained
* from Adobe Systems Incorporated.
*
**************************************************************************/

/* Localized versions of Info.plist keys */

/*	This is the text that appears when AdobePDFViewer cannot find a compatible Acrobat.  A select-file
	dialog appears and these strings are in it.

	PleaseFindAcrobatTitle:		this is the title of the dialog in the title bar
	PleaseFindAcrobatMessage:	this is the message along the top, just above the file-selection control
	PleaseFindAcrobatPrompt:	this is the text in the button that selects the application
 */

PleaseFindAcrobatTitle = "Select an Adobe viewer for this PDF";
PleaseFindAcrobatMessage = "AdobePDFViewer cannot find a compatible Adobe Acrobat or Adobe Reader to view this PDF. Please select one.";
PleaseFindAcrobatOpenButton = "Select";

/*	This string is shown if Safari is running under Rosetta.  Acrobat cannot run under Rosetta,
	and it cannot be loaded into Safari that is running under Rosetta.  The first string is
	the message that appears in bold text; the second is the informative string below it, and
	the third is the "OK" button.
 */
AdobePDFViewerRosettaMessage = "Adobe Acrobat and Adobe Reader cannot show PDF documents in Safari when it was opened using Rosetta.";
AdobePDFViewerRosettaOK = "OK";

/*	These are the text errors that are returned from the plug-in's javascrpit interface when the html
	javascript tries to invoke Acrobat/Reader javascript, and an error was returned.
 */

MessageGeneralError = "Operation failed.";
MessageDocNotDisclosedError = "Target document not disclosed.";
MessageDocRefusedDisclosureError = "Target document refused disclosure.";
MessageNotAllowedError = "Access denied.";

/*	These are the text errors that are returned from the plug-in's JavaScript interface when the html
	JavaScript tries in invoke a built-in command within Acrobat/Reader, and an error was returned.
 */

CommandGeneralError = "An error occurred during command execution.";
CommandCertifiedDocError = "Security restrictions prohibit command execution against certified documents.";
CommandSameOriginError = "Security restrictions prohibit command execution against documents from a different origin.";
CommandInvalidContextError = "Security restrictions imposed on document URLs prohibit command execution in this context.";
CommandNotRecognizedError = "The command name was not recognized.";
CommandSendResultError = "The command result message could not be sent.";
